<?php

namespace Modules\Refund\Models;

use Illuminate\Database\Eloquent\Model;

class RefundStatus extends Model
{
    protected $fillable =
        [
            'status',
            'refund_id',
        ];

    public function getDateAttribute()
    {
        $date = date('d',strtotime($this->created_at));
        $date .= ' '.__('web.monthes.'.date('m',strtotime($this->created_at)));
        $date .= ' '.date('Y',strtotime($this->created_at));
        return $date;
    }


}
